Bug 49934 - postfix needs to be kept
postfix needs to be kept
Product: Red Hat Linux
Classification: Retired
Component: distribution (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
David Lawrence
: FutureFeature
: 50997 (view as bug list)
Depends On:
  Show dependency treegraph
Reported: 2001-07-25 10:52 EDT by Chris Ricker
Modified: 2014-03-16 22:22 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-01-07 12:35:49 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Chris Ricker 2001-07-25 10:52:13 EDT
Red Hat 7.1 and below included postfix (with TLS support) on the Power
Tools CD.  That has been removed from FairFax, which represents a serious
regression in terms of security and functionality.
Comment 1 hjl 2001-07-26 10:52:55 EDT
Yes, please get postfix back. or I can live without sendmail :-).
Comment 2 Bernhard Rosenkraenzer 2001-07-26 11:03:05 EDT
Agreed 100%
Comment 3 Thornton Prime 2001-07-26 11:11:21 EDT
Another  vote in favor of postfix.

I know that providing sendmail is probably a necessity for backward
compatability, but encouraging the use of postfix ... even making it the default
can probably substantially reduce support costs related to horribe sendmail
configuration syntax.
Comment 4 Matthew Miller 2001-07-26 11:52:04 EDT
Comment 5 Matthew Kirkwood 2001-07-26 12:24:33 EDT
I agree too.  Clearly sendmail has to stay for now, but postfix seems to be the
best placed MTA to replace it in a future major release.  Discontinuing it seems
to be a very serious regression.
Comment 6 Chris Ricker 2001-08-05 10:33:54 EDT
still missing in beta 3
Comment 7 Preston Brown 2001-08-13 16:16:08 EDT
*** Bug 50997 has been marked as a duplicate of this bug. ***
Comment 8 Glen Foster 2001-08-14 16:33:34 EDT
For 7.2, the decision is final.  I'll close it DEFERRED to not rule out the
possibility in the future.
Comment 9 Mike A. Harris 2001-08-15 04:12:34 EDT
Just to add a vote in favour... I also agree that postfix should be
made standard part of Red Hat Linux in the future.  IMHO it is
far superior to sendmail for most things.  Fingers crossed for the
future.  ;o)
Comment 10 Bernhard Rosenkraenzer 2001-09-20 07:29:10 EDT
Reopening for new devel cycle
Comment 11 Preston Brown 2002-01-07 12:35:44 EST
Bill is in charge of making this possible in Hampton.

Note You need to log in before you can comment on or make changes to this bug.